Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: master
Fetching contributors…

Cannot retrieve contributors at this time

121 lines (114 sloc) 2.636 kB
SITE
remote: http://community.opscode.com/api/v1
specs:
apache2 (1.4.2)
apt (1.8.0)
aws (0.100.6)
build-essential (1.3.2)
database (1.3.10)
aws (>= 0.0.0)
mysql (>= 1.3.0)
postgresql (>= 1.0.0)
xfs (>= 0.0.0)
erlang (1.1.2)
yum (>= 0.5.0)
glance (2012.1.1)
database (>= 0.0.0)
keystone (>= 0.0.0)
mysql (>= 0.0.0)
osops-utils (>= 0.0.0)
horizon (2012.1.1)
apache2 (>= 0.0.0)
database (>= 0.0.0)
mysql (>= 0.0.0)
osops-utils (>= 0.0.0)
keystone (2012.1.1)
database (>= 0.0.0)
mysql (>= 0.0.0)
osops-utils (>= 0.0.0)
lxc (0.1.0)
omnibus_updater (>= 0.0.0)
mysql (2.1.0)
build-essential (>= 0.0.0)
openssl (>= 0.0.0)
nova (2012.1.1)
apt (>= 0.0.0)
database (>= 0.0.0)
glance (>= 0.0.0)
keystone (>= 0.0.0)
mysql (>= 0.0.0)
openssh (>= 0.0.0)
osops-utils (>= 0.0.0)
rabbitmq (>= 0.0.0)
selinux (>= 0.0.0)
sysctl (>= 0.0.0)
yum (>= 0.0.0)
ntp (1.3.2)
omnibus_updater (0.1.0)
openssh (1.1.2)
openssl (1.0.0)
postgresql (2.1.0)
openssl (>= 0.0.0)
rabbitmq (1.8.0)
apt (>= 1.4.4)
erlang (>= 0.9)
yum (>= 0.5.0)
selinux (0.5.4)
xfs (1.1.0)
yum (2.0.6)
GIT
remote: https://github.com/mattray/mysql-openstack.git
ref: master
sha: 6a47b59b55bc8297775e0b81db4e38a6bfce3aab
specs:
mysql-openstack (1.0.4)
database (>= 0.0.0)
mysql (>= 0.0.0)
osops-utils (>= 0.0.0)
GIT
remote: https://github.com/mattray/osops-utils.git
ref: master
sha: 706d8296f1debd718f15faa4676e823aadb2671f
specs:
osops-utils (1.0.6)
apt (>= 0.0.0)
yum (>= 0.0.0)
GIT
remote: https://github.com/mattray/rabbitmq-openstack.git
ref: master
sha: 25fbd90c4b4bdc4b5fe4154d560e15f6587c24ea
specs:
rabbitmq-openstack (1.0.4)
osops-utils (>= 0.0.0)
rabbitmq (> 1.6.2)
GIT
remote: https://github.com/mattray/sysctl.git
ref: master
sha: 16f300b62e6e0158fe075c875c94c4d5fb835b5d
specs:
sysctl (0.1.0)
DEPENDENCIES
apache2 (= 1.4.2)
apt (= 1.8.0)
aws (= 0.100.6)
build-essential (= 1.3.2)
database (= 1.3.10)
erlang (= 1.1.2)
glance (= 2012.1.1)
horizon (= 2012.1.1)
keystone (= 2012.1.1)
lxc (= 0.1.0)
mysql (= 2.1.0)
mysql-openstack (>= 0)
nova (= 2012.1.1)
ntp (= 1.3.2)
openssh (= 1.1.2)
openssl (= 1.0.0)
osops-utils (>= 0)
postgresql (= 2.1.0)
rabbitmq (= 1.8.0)
rabbitmq-openstack (>= 0)
selinux (= 0.5.4)
sysctl (>= 0)
xfs (= 1.1.0)
yum (= 2.0.6)
Jump to Line
Something went wrong with that request. Please try again.